{
	"comment": "Описание стартовой локации - обломков порталла",
	"start_id": "start",
	"end_id": "end",
	"nodes": {
		"start": {
			"text": "Обломки портала медленно кружатся в облаке осколков\nВзрыв серьезно разрушил их, восстановление невозможно",
			"answers": [{
				"text": "Обыскать обломки",
				"next": "search_prize",
				"conditions": "portal_garbage = 0"
			},
			{
				"text": "Обыскать обломки",
				"next": "search_none",
				"conditions": "portal_garbage > 0"
			},
			{
				"text": "продолжить путешествие",
				"next": "end"
			}]
		},
		"search_prize": {
			"text": "Проведя тщательный поиск вы нашли немного материалов. Выживших, к сожалению, нет.",
			"actions": "portal_garbage = 1;materials += 2",
			"answers": [
			{
				"text": "Искать еще",
				"next": "search_none"
			},
			{
				"text": "Осмотреться",
				"next": "start"
			},
			{
				"text": "продолжить путешествие",
				"next": "end"
			}]
		},
		"search_none": {
			"text": "Поиски ни к чему не привели. Портал разрушен, выживших нет.",
			"answers": [
			{
				"text": "Осмотреться",
				"next": "start"
			},
			{
				"text": "продолжить путешествие",
				"next": "end"
			}]
		}
	}
}